﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Understand.aspx.cs" Inherits="PumpkinHouse.Aboutus.Understand" MasterPageFile="~/Site.master" %>

<asp:Content ID="HeaderContent" runat="server" ContentPlaceHolderID="HeadContent">
<style type="text/css">
.floatMenuHelp{ display:none;}
</style>
</asp:Content>
<asp:Content ID="Content1" runat="server" ContentPlaceHolderID="ScriptContent">
    <script>
        function doAction() { }
    </script>
</asp:Content>
<asp:Content ID="BodyContent" runat="server" ContentPlaceHolderID="MainContent">
 <div class="AboutBox">

    <table width="960" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="467" background="/img/AboutUs/aboutMbox_01.jpg">&nbsp;</td>
      </tr>
      <tr>
        <td height="527" background="/img/AboutUs/aboutMbox_02.jpg">&nbsp;</td>
      </tr>
      <tr>
        <td height="407" background="/img/AboutUs/aboutMbox_03.jpg">&nbsp;</td>
      </tr>
      <tr>
        <td height="467" background="/img/AboutUs/aboutMbox_04.jpg">&nbsp;</td>
      </tr>
    </table>

  </div> 
</asp:Content>